@media screen and (max-width: 1366px){
    .Home-About-Content p.specText {
        font-size: 24px;
    }

    .Home-About-Content p.contentText {
        font-size: 20px;
    }

    .btn {
        padding: 20px;
        font-size: 14px;
    }
    .Home-Brand-Card-Text {
        font-size: 14px;
    }
    .Header-Menu ul li a {
        font-size: 18px;
    }
    .Header{
        justify-content: space-between;
        padding: 20px 0;
    }
    .timeline__content h2{
        font-size: 24px;
    }
    .thumsContent .tText {
        font-size: 16px;
    }
    .Content-Head {
        font-size: 24px;
        margin-bottom: 30px;
    }

    .Content-Text {
        font-size: 20px;
        margin-bottom: 30px;
    }

    .Content-Text p {
        margin-bottom: 30px;
    }

    .pageTopMenu ul li a {
        font-size: 16px;
    }

    .pageTopSubMenu ul li a {
        font-size: 14px;
    }
    .OurValues-Card-Title, .Content-Tab-Detail-Info h4 {
        font-size: 24px;
    }
    .Jobs-Card-Title {
        font-size: 20px;
    }

    .Jobs-Card-Info {
        font-size: 16px;
    }

    .Jobs-Card-Btn a {
        font-size: 14px;
    }
    .Page-Container h2{
        font-size: 24px;
        margin-bottom: 30px;
    }
    .Contact-Card-Col {
        font-size: 18px;
    }
}
@media screen and (max-width: 1024px){
    .Header-Menu {
        display: none;
    }
    .BoxContainer-Card-Title {
        font-size: 16px;
        margin-bottom: 30px;
    }
    .BoxContainer-Card-Info {
        font-size: 16px;
    }
    .OurValues-Card-Pic img {
        width: 100%;
    }

    .OurValues-Card-Content {
        flex: 1;
    }

    .OurValues-Card-Pic {
        flex: 2;
    }
    .MainSlider .ms-slide .ms-thumb{
        display: none;
    }
    .MainSlider {
        margin-bottom: 0;
    }
    #nav-icon2{
        display: block;
    }
    .Header-Languages{
        display: none;
    }
}
@media screen and (max-width: 768px){
    .Home-About {
        flex-direction: column-reverse;
        padding: 20px;
    }

    .Home-About-Pic {
        margin-bottom: 30px;
        border-radius: 8px;
    }

    .BoxContainer-Card {margin-bottom: 30px;flex: 0 0 50%;}

    .BoxContainer {flex-flow: row wrap;}

    .BoxContainer-Card-Info {
        font-size: 18px;
    }
    .Footer {
        flex-flow: row wrap;
    }

    .Footer-Row {
        flex: 0 0 25%;
        margin-bottom: 30px;
    }

    .Footer-Row:nth-child(1) {
        max-width: inherit;
    }
    .OurValues-Card {
        flex-direction: column;
    }

    .OurValues-Card-Content br {
        display: none;
    }
    .sContainer {
        padding-left: 15px;
        padding-right: 15px;
    }

    .pageTop {
        padding: 50px 15px;
    }
    .OurValues-Card-Content {
        padding: 30px;
    }
    .Content-Box-Card {
        flex: 0 0 33.33%;
        padding: 30px 15px;
    }
    .OurValues-Card-Title {
        margin-bottom: 20px;
    }
    .Contact-Container {
        flex-direction: column-reverse;
    }

    .Contact-Maps {
        margin-left: 0;
        margin-bottom: 30px;
        width: 100%;
    }
    .Contact-Form {
        flex-direction: column;
    }

    .Contact-Form-Col:last-child {
        margin-left: 0;
    }
    .timeline--mobile .timeline__item .timeline__content:before {
        display: none;
    }

    .timeline--mobile .timeline__item .timeline__content:after {
        display: none;
    }
    .MainSlider {
        display: none;
    }
    .MobileSlider{
        display: block;
    }
    .slideTextContainer{
        font-size: 50px;
    }
}

@media screen and (max-width: 425px) {

    .BoxContainer-Card {
        flex: 0 0 100%;
    }
    #nav-icon2 {
        top: 30px;
        right: 20px;
    }
    .Footer-Row {
        flex: 0 0 50%;
    }

    .slideTextContainer{
        font-size: 30px;
    }


    .timeline__item:before {
        width: 13px;
        height: 1px;
        right: inherit;
        left: 5px;
        top: 0;
        bottom: inherit;
    }

    .timeline__item:nth-child(even):before {
        top: inherit;
        left: 6px;
    }


    .Content-Head {
        font-size: 18px;
    }

    .Content-Text {
        font-size: 16px;
    }

    .Content-Pic {
        margin-bottom: 30px;
    }
    .pageTopMenu ul li a {
        font-size: 12px;
    }

    .pageTopMenu ul {
        flex-flow: row wrap;
    }

    .pageTopMenu ul li {
        padding-right: 15px;
    }
    .pageTopSubMenu ul li a {
        font-size: 12px;
        padding: 15px;
    }

    .pageTopSubMenu {
        margin-bottom: 30px;
    }

    section.pageTop {
        margin-bottom: 30px;
    }
    .Content-Box-Card {
        flex: 0 0 50%;
    }
    .Content-Box-Card-Pic img {
        width: 100%;
    }
    .Footer-Bottom {
        flex-direction: column;
    }

    .Footer-Bottom-Row {
        margin-bottom: 20px;
    }

    section.PageSection.Copy {
        padding: 30px;
    }

    .Footer-Bottom-Row:last-child {
        margin-bottom: 0;
    }

    .Content-Gallery {
        flex-direction: column;
    }

    .Content-Gallery-Card {
        padding-right: 0;
        margin-bottom: 30px;
    }
    .PageSection {
        padding: 30px 0;
    }
    .timeline__items{
        display: flex;
        flex-direction: column;
    }
    .timeline__item{
        padding: 0;
    }
    .timeline--mobile .timeline__item{
        width: 50%;
        padding-left: 20px;
    }
    .timeline--mobile .timeline__item:nth-child(even){
        transform: translateX(100%);
    }
    .timeline--mobile:before{
        left: 0!important;
        margin: auto!important;
        right: 0;
    }
    .timeline--mobile .timeline__item:after , .timeline--mobile .timeline__item:before{
        left: 96.5%;
    }
    .timeline--mobile .timeline__item:nth-child(even):after, .timeline--mobile .timeline__item:nth-child(even):before{
        left: -7px;
    }

    .Footer-Address {
        flex-direction: column;
    }

    .Footer-Logo {
        padding-right: 0;
        padding-bottom: 30px;
    }

    .Footer-Logo img {
        width: 50%;
    }

    .Footer-Content-Address span {
        margin-bottom: 10px;
    }

    .cBtn-Next {
        right: -12px;
    }

    .cBtn-Prev {
        left: -12px;
    }

    .pageTopSubMenu ul{
        overflow: hidden;
        overflow-x: scroll;
        position: relative;
    }

    .cBtn-Next, .cBtn-Prev{
        width: 30px;
        height: 30px;
    }
    .cBtn-Next{
        background: rgba(255,255,255,0.70) url("../img/icon/icn_right_red.png") no-repeat center center;
        right: 0px;
    }
    .cBtn-Prev{
        background: rgba(255,255,255,0.70) url("../img/icon/icn_left_red.png") no-repeat center center;
        left: 0px;

    }


}